columnSuffix: null
contentColumnType: string
fieldGroup: b3d1f467-2229-49e2-858f-b65c5b777dc0 # Main
handle: postPage
instructions: ''
name: 'Post Page'
searchable: false
settings:
  contentTable: '{{%matrixcontent_postpage}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
